# Eu, como desenvolvedor, quero recuperar os epics de um projeto
Feature: Retrive the sprints of a project

Aqui vai uma descrição que pode ajudar a detalhar o cenário.

    Scenario: get all epics
    Given a project with epics
    When i request all epic of a project to API
    Then i get a list of epics 
    